<?xml version="1.0" encoding="UTF-8"?><song><author>Ali Yazar</author>
<title>Çivilenen O Ellerin TY59</title>
<lyrics>[V1]
.   Em            Am
 // Çivilenen o ellerin,
.F                 G
 Ya Rab, benim uğrumaydı. //
.   C               F
 // Benim için dikenlerden
.Dm                 Em
 Taç koydular Rab başına. //

[V2]
.   Em                Am
 // Rab, günahım için idi
.F                  G
 Çarmıhtaki korkunç azap. //
.   C                 F
 //  Bu ne büyük bir inayet,
.Dm                   Em
 Ne eşsiz bir yüce sevgi! //

[V3]
.   Em               Am
 //  Sana olan gönül borcum
.F               G
 Hiçbir zaman ödenemez. //
.   C                    F
 //  Hamt yükseltir sana ruhum,
.Dm                Em
 Seni över, Rab, yaşamım! //</lyrics>
<key>Am</key>
<hymn_number>59</hymn_number>
</song>